Subject: bug#57092: closed (Re: bug#57092: repairing tox)

From: [email-masked] (GNU bug Tracking System)
Date: Thu, 01 Sep 2022 11:52:02 +0000

Your bug report

#57092: repairing tox

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
57092: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=57092
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#57092: repairing tox
From: Liliana Marie Prikler <[email-masked]>
To: Ludovic Courtès <[email-masked]>
Cc: Mathieu Othacehe <[email-masked]>, Nicolas Graves <[email-masked]>, [email-masked]
Date: Thu, 01 Sep 2022 13:51:07 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Am Donnerstag, dem 01.09.2022 um 10:54 +0200 schrieb Ludovic Courtès:
> OK.  Could you apply it and adjust the commit log accordingly then?
> 
> I think we shouldn’t block contributions for small commit log edits.
My intention was to have someone else push it, as I'm currently doing a
pretty large c-u build, but I managed to build python-tox in parallel
without issue.

Besides the ChangeLog, I also converted tox' arguments to G-
Expressions, used when rather than if, and simplified the test filter.

Cheers

Subject: repairing tox
From: Nicolas Graves <[email-masked]>
To: [email-masked]
Date: Tue, 09 Aug 2022 23:27:20 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Small patch series for python-tox.

-- 
Best regards,
Nicolas Graves